	*{margin:0;padding:0;box-sizing:border-box;list-style-type:none;}
		
	body{
	color:#111;
	font-family: 'Sarala', sans-serif;
	font-size:0.8em;
	background:url(images/naslovna2.jpg)no-repeat fixed;
	background-size:cover;
	 min-height:100%;}
				
				
				
	#jezik{position:fixed;
	left:0;
	top:5%;
	color:#fff;
	font-size:0.6em;
	background-color:rgba(100,100,100,0.5);
	padding:0.5%;
	border-radius:0 2px 2px 0;
	z-index:2;}
		
	#novosti{color:#fff; text-align:center; margin:-14% auto;}
		
	a{color:#fff;}	
	a:hover{color:#FFF;}
	a:visited{color:#FFF;}
		
	img{max-width:100%;
	max-height:500px;
	padding:0;
	margin:0;
	}
	
		
	figure {
    display: inline-block;
    max-width:100%;
    margin:2% 0 10% 0; /* adjust as needed */}
	
	figure img {
    vertical-align: top;}
	
	figure figcaption {
    
    text-align: left;
	font-size:0.7em;
	margin-top:3%;}
	
	
	/**margin-top:-2%;
	
		figure{width:100%;
	max-height:600px;
	display: inline-block;
	
	padding:0;
	border: 1px dotted gray;}
	
	figure img {
    vertical-align: bottom;
	margin:0;}
	
		
	figure figcaption{pading:0;margin-left:0;
	text-align:left;
	}
	
	
	
	**/
	
	
		
	.uske{float:left; 
	width:48%;
	}
	
		
	.s90posto{margin-left:5%;}
		
	button{width:100%;
	background-color:none;
	margin-bottom:7%;}
		
		.clearfix:after{content:"";
		display:block;
		clear:both;
		visibility:hidden;
		font-size:0;
		height:0;}
				
		
		h1, h2{
		word-spacing: 0.2em;
		font-family:'Arial Narrow', 'Arial';
		font-weight: lighter;}
		
		p{text-align:left;
		font-size:0.8em;}
		
		h4{text-align:left;}
		
		li{list-style-type:none; cursor:pointer;}
		
		#glava {padding-top:22%;
		padding-bottom:24%;}
		
		#glava h1{
		font-size:2em;
		color:#fff;
		text-align:center;
		padding:1em;
		margin: 25% auto 8% auto;
		align-self:center;
		font-family:'Arial Narrow', 'Arial';} 
		
		/** galerija ***********************/
		
		#ladice li{cursor:pointer;}
		
		#ladice li:hover{
		transform:scale(1.01);
		box-shadow:-1px 1px 5px #000;
		background-color:#FFF;
		cursor:pointer;}
		
		a{text-decoration:none;}
		
		.wrapper{width:98%;
		max-width:1200px;
		margin:0 auto;
		}
		
		#ladice{
		margin:auto;
		padding:10% 8% 5% 8%;
		background-color:#FFF;
		text-align:center;
		color:#111;
		}
		
		nav{text-align:center;}
		
		
		#sbn{background:url("images/gumb2.jpg");background-size:cover;}
		#cist{background:url("images/gumb5.jpg");background-size:cover;}
		#zo{background:url("images/gumb4.jpg");background-size:cover;}
		#set{background:url("images/gumb3.jpg");background-size:cover;}
		#sf{background:url("images/gumb1.jpg");background-size:cover;}
		#pp{background:url("images/gumb0.jpg");background-size:cover;}
		#ek{background:url("images/gumb7.jpg");background-size:cover;}
		#pro{background:url("images/gumb6.jpg");background-size:cover;}
	
		
		#s0{display:none;}
		#s1{display:none;}
		#s2{display:none;}
		#s3{display:none;}
		#s4{display:none;}
		#s5{display:none;}
		#s6{display:none;}
		#s7{display:none;}
		
		button{cursor:pointer;}
		
		.skriveni{display:none; text-align:justify;
		margin-bottom:5%;}
		
		#ladice p{text-align:justify;}
		
		
		
		/** pravila za glavni izbornik **/
		
		li{padding:3%;
		margin-bottom:1.5em;
		border:2px solid #AAA;
		cursor:pointer;}
		
		.glavni{position:fixed; width:98%; z-index:1;}
		
		.glavni li{width:33.3333333333%;
			float:left;
			border:none;
			font-size:1em;
			color:#FFF;
			background-color:#888;
			padding:1%;
			margin:0;
			text-align:center;
			}
		
		
		.glavni li:hover{transform:scale(1.01);
		box-shadow:-1px 1px 5px #000;
		background-color:#FFF;
		color:#333;}
		
				
		#aktivni{background-color:#EEE;
		color:#333;
		}
		
		#kratki{box-shadow:none;}
		
		footer{background-color:#555; padding:0.8%; color:#fff; } /*position:absolute; bottom:0; width:100%;*/
		
		footer p{text-align:center; float:left; margin-left:1%;}
		
		footer a{}
		
		footer img{vertical-align:middle; width:10%; margin:0 1.5%;}
		
		#homefooter{position: relative; 
				   bottom:0; 
				   left:10%;
				   width:80%;
				   }
		
		
		/* landscape orientation ***********************************/
		
	@media screen and (orientation:landscape){
		
		body{font-size:1em;}
				
		#glava h1{
		font-size:2em;
		color:#fff;
		text-align:center;
		padding:1em;
		margin:3% auto 4% auto;
		align-self:center;} 
		
		#novosti img{width: 80%; margin-top:8%;}
		
		.glavni{position:fixed; width:98%; top:0;}
		
		#glava {padding-top:0%;
		padding-bottom:0;}
		
		#jezik{
			top:10%;
			}
			
			img{max-width:100%;
			max-height:280px;
			padding:0;
			margin:0;
			}
			
		.uske figcaption{margin-left:14%;}	
			
	}
	
	@media screen and (min-width:768px){
		
	body{font-size:1.2em;}
	
		
	.glavni{box-shadow:-1px 3px 5px #888;}
		
	#jezik{
			top:5%;
			}
	
	
			img{max-width:100%;
			max-height:500px;
			padding:0;
			margin:0;
			}
			
			
			#glava h1{
		margin:12% auto;}
			
			.uske figcaption{margin-left:0;}
	}

	
	/* desktop version ************************************/
	
	@media screen and (min-width:1024px){
	
	.uske figcaption{margin-left:12%;}
	
	#jezik{
			top:5.5%;
			padding:1%;}
	
	}

	@media screen and (min-width:1200px){
		
		.glavni {margin-right:0;
			max-width:1200px;
			box-shadow:-1px 3px 5px #888;
			position:fixed;
			width:100%;
			top:0%;
			background-color:none;
			text-align:center;
			z-index:1;}
			
			
			#novosti img{width: 60%; margin-top:2%;}
		
		.uske figcaption{margin-left:18%;}
		
		/** figcaption{pading:0;margin-left:8.5%;}  **/	
		
		

	}	
	
	@media screen and (min-width:1330px){

	#jezik{	top:0;}
			
	}
	
	/** #bproz{background-color:rgba(255,255,255,0.35);
		height:100%;
		padding:0;
		}
		**/
		/** #veliki{background:url("images/background.jpg");background-size:cover;
		max-width:1200px;
		margin:auto;
		padding:0;}
		**/